<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui">

    <body>
        <ui:composition template="./index.xhtml">
            <ui:define name="content">

                <h:form>
                    <p:fieldset legend="Clientes">
                        <h:panelGrid columns="2">
                        <h:outputLabel value="Cliente" style="margin-left: 5px;"/>
                        <h:inputText value="#{ClienteController}" style="margin-left: 5px;"/>
                        <h:outputLabel value="Nombre" style="margin-left: 5px;"/>
                        <h:inputText value="#{ClienteController}" style="margin-left: 5px;"/>
                        <h:outputLabel value="Apellido" style="margin-left: 5px;"/>
                        <h:inputText value="#{ClienteController}" style="margin-left: 5px;"/>
                        <h:outputLabel value="Dirección" style="margin-left: 5px;"/>
                        <h:inputText value="#{ClienteController}" style="margin-left: 5px;"/>
                        <h:outputLabel value="Fecha de Nacimiento" style="margin-left: 5px;"/>
                        <h:inputText value="#{ClienteController}" style="margin-left: 5px;"/>
                        <h:outputLabel value="Telefono" style="margin-left: 5px;"/>
                        <h:inputText value="#{ClienteController}" style="margin-left: 5px;"/>
                        <h:outputLabel value="Email" style="margin-left: 5px;"/>
                        <h:inputText value="#{ClienteController}" style="margin-left: 5px;"/>
                        <p:commandButton value="Registrar" action="#{ClienteController}" style="margin-left: 5px;" />
                        </h:panelGrid>
                    </p:fieldset>
                </h:form>

                
                
            </ui:define>
        </ui:composition>
    </body>
</html>